UbuntuUpdates.org

Package "libnvidia-encode-430"

This package belongs to a PPA: Canonical Kernel Team

Name: libnvidia-encode-430

Description:

Transitional package for libnvidia-encode-440

Latest version: 440.100-0ubuntu0.18.04.1
Release: bionic (18.04)
Level: base
Repository: main
Head package: nvidia-graphics-drivers-440

Links


Download "libnvidia-encode-430"


Other versions of "libnvidia-encode-430" in Bionic

Repository Area Version
security restricted 440.100-0ubuntu0.18.04.1
updates restricted 440.100-0ubuntu0.18.04.1

Changelog

Version: 440.100-0ubuntu0.18.04.1 2020-06-24 21:08:15 UTC

 nvidia-graphics-drivers-440 (440.100-0ubuntu0.18.04.1) bionic; urgency=medium
 .
   * New upstream release (LP: #1882093):
     - CVE-2020-5963, CVE-2020-5967.
   * debian/templates/nvidia-compute-utils-flavour.postinst.in:
     - Remove the --shell argument.
   * debian/templates/libnvidia-common-flavour.install.in:
     - Add the new libnvidia-allocator library.
   * debian/templates/dkms_nvidia.conf.in,
     debian/dkms_nvidia/patches/disable_fstack-clash-protection_fcf-protection.patch:
     - Update patch.
   * debian/templates/dkms_nvidia.conf.in:
   * Fix the installation path of nvidia_layers.json.
   * debian/rules:
     - Add more $arch_only and $arch_excluded.
     - Fix arch eq condition.
     - Merge the fragment file if uvm is not disabled.
     - Expose the debian version.
     - Build uvm unless the arch does not support it.
   * debian/templates:
     - Tidy up the html docs, and sort the lines in the files.
     - Even out spacing in files.
   * Add device-create, and use it in the udev rule, to replace
     nvidia-smi.
   * debian/templates/control.in:
     - Add build-dep on libkmod-dev, libpciaccess-dev, pkg-config.
     - Add Conflicts, Breaks and Replaces for libnvidia-extra.
     - Add nvidia-kernel-common dependency

CVE-2020-5963 RESERVED
CVE-2020-5967 RESERVED



About   -   Send Feedback to @ubuntu_updates